@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	border: 0px;
	font-size:14px;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Verdana","ＭＳ Ｐゴシック","sans-serif";
}
a:link,a:visited { color: ; text-decoration:underline; }
a:hover,a:active { color: ; text-decoration:none; }



/********************************************************************************************
********************************************************************************************/

#wrapper {
	height:100%;
margin: 0px auto 0px auto;
background:url(../../img/bg.png) repeat center top;
}



/**********************************************
header
***********************************************/
#header{
	width:100%;
	min-width:960px;
	background:#fff;
}

#header h1{
	text-align:center;
	padding:65px 0 70px 0;
}

/**********************************************
navi
***********************************************/

#navi{
	width:90%;
	min-width:960px;
	height:55px;
	background:url(../../img/nav-bg.png) no-repeat center top;
	margin:0 auto;
}

.nav{
	width:960px;
	min-width:960px;
	margin:0 auto;
	position:relative;
}

.shadow{
	position:absolute;
	top:54px;
	left:0;
	z-index:999;
}

#navi ul{
width:960px;
list-style:none;
margin:0 auto;
overflow:hidden;
position:absolute;
top:0;
left:0;
}
#navi ul li{
float:left;
}
#navi ul li img{
vertical-align:bottom;
}

.slide-top{
	padding-top:8px;
	background:url(../../img/shadow-top.png) no-repeat center top;
}

.slide-bottom{
	padding-bottom:15px;
	background:url(../../img/shadow-bottom.png) no-repeat center bottom;
}

.flexslider{
	width:960px;
	margin:0 auto;
	min-width:960px;
	overflow:hidden;
}

.slides li img{
	width:960px;
	border:7px solid #fff;
	box-sizing:border-box;
}

.flex-control-nav,.flex-control-paging,.flex-direction-nav{
	display:none;
}



/**********************************************
contents
***********************************************/

#contents{
	width:100%;
	min-width:960px;
	padding:50px 0 0 0;
}

#news{
	width:960px;
	margin:50px auto 0 auto;
	overflow:hidden;
	text-align:left;
	border-left:1px dotted #000000;
}

#news dt{
	width:110px;
	float:left;
	margin-bottom:7px;
	padding-left:30px;
}
#news dd a:link,
#news dd a:visited
{
	color:#000;
	width:820px;
	float:left;
	margin-bottom:7px;
	text-decoration:none;
}

#news dd a:active,
#news dd a:hover
{
	color:#000;
	width:820px;
	float:left;
	margin-bottom:7px;
	text-decoration:underline;
}

/**********************************************
footer
***********************************************/
#footer{
	padding:80px 0 10px 0;
}
#footer p{
	width:960px;
	margin:0 auto;
	text-align:right;
	font-size:10px;
}



/**********************************************
common
***********************************************/
.body-txt{
	width:510px;
	margin:0 auto;
}

.body-englishtxt{
	width:510px;
	margin:0 auto;
	line-height:250% !important;
	font-size:14px;
}

/*

----グラデーション----

.gradient01{
background: -moz-linear-gradient(top, #fff, #000);
background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#000));
}

.gradient02{
background: -moz-linear-gradient(top, #fff,
         #f00 30%,
         #f90 50%,
         #093 70%,
         #000);
background: -webkit-gradient(linear,left top,left bottom,from(#fff),
         color-stop(0.3, #f00),
         color-stop(0.5, #f90),
         color-stop(0.7, #093),
         to(#000));
}


----角丸----

.radius{  
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}



----背景サイズ指定----

.background{
background-size: 320px 320px;
-moz-background-size: 320px 320px;
-webkit-background-size: 320px 320px;
}



----ドロップシャドウ----

.textshadow{
text-shadow: 1px 1px 3px #000;
}
.boxshadow{
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
}



----セレクタ----

開始文字列一致
a[href^="http://"] {
color: red;
}
input[type^="text"] {
color: red;
}

終了文字列一致
a[href&=".pdf"] {
color: red;
}




----レスポンシブ----
@import url("tablet.css") screen and (min-width:480px) and (max-width: 768px);

@media screen and (min-width:480px) and (max-width: 768px){
}

*/

.wf-notosansjapanese { font-family: "Noto Sans Japanese"; }














